Subject: Re: bug#26647: Upgrade fabric to 1.13.2, remove upstreamed patch.

From: Ben Sturmfels <[email-masked]>
Date: Wed, 08 Nov 2017 00:21:33 +1100

By the way, can anyone tell me why the message I sent to Debbugs a
couple of minutes ago is hidden by default on the web interface, only
shown as an "Information forwarded" line when I click:

  "Toggle the display of automated, internal messages from the tracker."

Am I doing something wrong?

Regards,
Ben